ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

2005年のアップデート情報

公開日ソースパッケージ名概要危険度対象
2.22.12.0
2005/12/22 jma-receipt-ogl バグ修正、マスタ更新
2005/12/19 kernel-2.4.32 リモートからの DoS 攻撃の可能性††
2005/12/14 ethereal-ogl 外部から任意のコード実行の可能性††
2005/12/14 jma-receipt-ogl マスタ更新 
2005/12/13 curl ローカルユーザから任意のコード実行の可能性
2005/11/30 jma-receipt-ogl バグ修正、マスタ更新
2005/11/30 gtk+2.0-ogl, gdk-pixbuf XPMファイルを介した任意のコード実行の可能性††
2005/11/24 sylpheed 任意のコード実行の可能性
2005/11/22 netpbm-free-ogl PNMファイルを介した任意のコード実行の可能性
2005/11/22 unzip ファイルパーミッション変更の可能性
2005/11/22 kernel-2.4.31 バージョンアップ
2005/11/14 jma-receipt-ogl バグ修正、マスタ更新
2005/11/11 libungif4 画像ファイルを介した任意コード実行の可能性
2005/11/11 php4-ogl リモートからの任意コード実行の可能性††
2005/11/9 kernel-2.4.31 バージョンアップ
2005/11/2 lynx-ja リモートからの任意コード実行の可能性††
2005/11/2 ogl-tools マイナーバグ修正
2005/10/28 koffice 任意コード実行の可能性
2005/10/28 imlib, imlib+png2 外部から任意コード実行の可能性††
2005/10/26 sudo-ogl 権限昇格の可能性††
2005/10/26 ogl-tools マイナーバグ修正
2005/10/13 openssl-ogl 通信路盗聴の可能性††
2005/10/13 ruby 外部から任意のコマンド実行の可能性††
2005/10/13 xine-lib 外部から任意のコマンド実行の可能性††
2005/10/11 xloadimage 画像ファイルを通じた任意のコマンド実行の可能性
2005/10/11 tcpdump リモートからのDoS攻撃の可能性††
2005/10/11 ethreal-ogl リモートからの任意のコード実行の可能性††
2005/10/11 cpio 不正なファイル上書きの可能性
2005/9/30 util-linux アクセス制限回避の可能性
2005/9/28 mozilla-firefox-ogl リモートからの任意のコード実行の可能性††
2005/9/28 kdeedu 任意ファイル上書きの可能性
2005/9/28 xfree86-ogl リモートからの任意のコード実行の可能性††
2005/9/28 python2.1, python2.2 リモートからの任意のコード実行の可能性††
2005/9/26 jma-receipt-ogl バグ修正、マスタ更新
2005/9/13 libapache-mod-ssl-ogl ACL の制限の回避
2005/9/9 apache2-ogl HTTPプロクシの回避他††
2005/9/9 cvs 任意ファイル上書きの可能性
2005/9/9 apache-ogl HTTPプロクシの回避他††
2005/9/7 jma-receipt-ogl バグ修正、マスタ更新
2005/9/5 pcre3 リモートからの任意のコード実行の可能性††
2005/9/2 proftpd-ogl DoS または情報漏洩の可能性
2005/8/30 php4-ogl リモートからの任意のコード実行の可能性††
2005/8/29 jma-receipt-ogl 新規バージョン
2005/8/17 fetchmail リモートからの任意のコード実行の可能性
2005/8/4 mozilla-firefox-ogl 外部アプリケーションを通じた情報漏洩の可能性他
2005/8/4 mutt-ogl 新規バージョン
2005/8/4 patch 新規バージョン
2005/7/19 krb5 外部から任意コード実行の可能性††
2005/7/14 tiff 任意のコマンド実行の可能性††
2005/7/13 gedit 任意のコマンド実行の可能性
2005/7/12 gzip 不正なパーミション設定の可能性他
2005/7/11 mozilla-firefox-ogl パッケージの訂正 
2005/7/11 cvs 外部から任意コード実行の可能性††
2005/7/11 bzip2 DoS攻撃を被る可能性††
2005/7/7 sudo-ogl 権限昇格の可能性††
2005/5/30 bzip2 ファイルパーミション変更の可能性
2005/5/30 php4-ogl リモートからのDoS攻撃の可能性††
2005/5/27 jma-receipt-ogl 複数の不具合の修正 
2005/5/26 qpopper ファイル操作に関連した複数の脆弱性††
2005/5/20 ppxp 一般ユーザーによるroot権限取得の可能性††
2005/5/16 mozilla-firefox-ogl リモートからの任意のコード実行††
2005/5/12 xfree86-ogl, lesstif1-1-ogl, openmotif アプリケーションを介した任意のコード実行の可能性††
2005/4/30 ethereal-ogl 外部からの任意コード実行の可能性††
2005/4/30 cvs-ogl pserverの認証回避他††
2005/4/29 kdelibs-ogl リモートからの任意のコード実行の可能性††
2005/4/25 mozilla-firefox-ogl リモートからの任意のコード実行の可能性††
2005/4/19 gtkhtml リモート DoS 攻撃の可能性††
2005/4/18 libexif 画像ファイルを通じた任意のコード実行の可能性††
2005/4/5 mozilla-firefox-ogl JavaScript を通じた情報漏洩††
2005/4/4 imagemagick 画像ファイルを通した任意コード実行の可能性††
2005/4/1 jma-receipt-ogl 複数の不具合の修正 
2005/3/31 mc ローカルからの任意のコードの実行の可能性
2005/3/31 netkit-telnet-ssl-ogl リモートからの任意のコードの実行の可能性††
2005/3/25 mozilla-firefox-ogl リモートからの任意のコードの実行の可能性††
2005/3/25 kernel-2.4.29 アップデート
2005/3/23 xloadimage 画像ファイルを通じた任意のコマンド実行の可能性
2005/3/23 perl ファイル操作の脆弱性
2005/3/10 kernel-2.4.29 アップデート
2005/3/9 mozilla-firefox-ogl ウィンドウへのコンテンツ挿入、他††
2005/3/8 kdenetwork-ogl 設定ファイル改変の可能性 
2005/3/8 jma-receipt-ogl マスタ更新
2005/2/25 jma-receipt-ogl マスタ更新
2005/2/23 apache2-ogl DoSを含むバグ修正††
2005/2/23 jma-receipt-ogl 複数の不具合の修正 
2005/2/21 gftp 任意ファイル上書きの可能性††
2005/2/17 postgresql-ogl 複数の脆弱性††
2005/2/16 ogl-tools マイナー修正
2005/2/10 emacs20-dl 外部から任意コード実行の可能性††
2005/2/8 jma-receipt-ogl マスタ更新
2005/2/8 python2.2 リモートからの意図しないデータアクセス††
2005/2/8 cpio パーミションの破損
2005/2/8 postgresql-ogl 任意コード実行の可能性††
2005/1/28 jma-receipt-ogl 複数の不具合の修正 
2005/1/26 xine-lib 任意コード実行の可能性††
2005/1/26 libdbi-perl 任意ファイル上書きの可能性
2005/1/26 jma-receipt-ogl マスタ更新
2005/1/25 mpg123 任意コード実行の可能性††
2005/1/24 enscript 任意コード実行の可能性
2005/1/24 ethereal-ogl 任意コード実行の可能性††
2005/1/21 imagemagick 任意コード実行の可能性††
2005/1/20 xpdf 任意コード実行の可能性††
2005/1/18 kernel-2.4.27 アップデート
2005/1/17 mc 複数の脆弱性
2005/1/14 glibc 任意ファイル上書きの可能性
2005/1/12 jma-receipt-ogl マスタ更新
2005/1/11 jma-receipt-ogl マスタ更新
2005/1/11 lintian 任意ファイル削除の可能性
2005/1/11 kdelibs-ogl 予期しない FTP コマンド実行の可能性
2005/1/11 mozilla-ogl リモートからの任意のコード実行の可能性††
2005/1/11 cdrtools 複数の機能追加
2005/1/7 tiff-ogl 任意のコード実行の可能性††
2005/1/6 zip 任意のコード実行の可能性††
2005/1/5 nasm 任意のコード実行の可能性
◎:該当、○:半分該当、×:対応するアップデート無し、−:無関係
危険度について:†††リモートからサービスの権限を奪取されてしまうほど深刻な場合
リモートからシステムが停止させらよるような深刻な DoS 攻撃を受ける場合
††場合によってリモートからサービスの権限を奪取されてしまう場合
ローカルユーザーに root 権限を奪取されてしまう場合
クッキー等ネットワークに関するアプリケーションの重要なデータ漏洩がある場合
リモートから深刻ではない DoS 攻撃を受ける場合
ローカルユーザーに重要でない権限を奪取されてしまう場合
限定されたデータ漏洩がある場合
ローカルユーザーによる DoS 攻撃を受ける場合
意図したリモート接続によって DoS 攻撃を受ける場合
非セキュリティのアップデート情報
ARMA には影響しない参考のためのセキュリティ情報


[2005.12.22] jma-receipt-ogl

jma-receipt-ogl パッケージを更新しました。不具合修正とマスタアップデートに対応します。

[2005.12.19] kernel-2.4.32

Linux カーネルに NAT に関するセキュリティ脆弱性が指摘されています。

[2005.12.14] ethereal-ogl

ネットワークトラフィック分析ツールである ethereal にセキュリティ上の問題が発見されています。

[2005.12.14] jma-receipt-ogl

jma-receipt-ogl のマスタを更新しました。

[2005.12.13] curl

URL 処理ライブラリである cURL に脆弱性が指摘されています。

[2005.11.30] jma-receipt-ogl

不具合修正とマスタ更新に対応しました。

[2005.11.30] gtk+2.0-ogl, gdk-pixbuf

Gtk+ と gdk-pixbuf に複数の脆弱性が指摘されています。

[2005.11.24] sylpheed

GTK で作成された MUA である sylpheed にバッファオーバーフロー脆弱性が指摘されています。

[2005.11.22] netpbm-free-ogl

コマンドライン画像ユティリティの netpbm にセキュリティ脆弱性が指摘されています。

[2005.11.22] unzip

ファイル伸張ツールの unzip にファイルパーミッションを変更に関する脆弱性が指摘されています。

[2005.11.22] kernel-2.4.31

ARMA の Linux カーネル 2.4.31 を修正しました。

[2005.11.14] jma-receipt-ogl

不具合修正とマスタ更新に対応しました。

[2005.11.11] libungif4

GIF 形式の画像を扱うライブラリの libungif4 に複数の脆弱性が指摘されています。

[2005.11.11] php4-ogl

HTML埋め込み言語の PHP4 にセキュリティ脆弱性が指摘されています。

[2005.11.9] kernel-2.4.31

ARMA の Linux カーネル 2.4.31 をリリースしました。

[2005.11.2] lynx-ja

テキストベースの Web ブラウザの Lynx-ja にセキュリティ脆弱性が指摘されています。

[2005.11.2] ogl-tools

ARMA の管理ツールである ogl-tools をアップデートしました。

[2005.10.28] koffice

KDE のオフィススイートである KOffice に任意コードが実行される可能性がある脆弱性が指摘されています。

[2005.10.28 imlib, imlib+png2

imlib 系のライブラリにバッファオーバーフロー脆弱性が指摘されています。

[2005.10.26] sudo-ogl

sudo に権限昇格脆弱性が指摘されています。

[2005.10.26] ogl-tools

ARMA の管理ツールである ogl-tools をアップデートしました。

[2005.10.13] openssl-ogl

通信暗号化ライブラリ OpenSSL に脆弱性が発見されています。

[2005.10.13] ruby

オブジェクト指向スクリプト言語の Ruby に脆弱性が指摘されています。

[2005.10.13] xine-lib

動画再生ライブラリである xine-lib に フォーマット文字列脆弱性が指摘されています。

[2005.10.11] xloadimage

画像表示ユティリティの xloadimage に脆弱性が指摘されています。

[2005.10.11] tcpdump

tcpdump の BGP パケットおよび LDP パケットの処理に脆弱性が指摘されています。

[2005.10.11] ethereal-ogl

ネットワークトラフィック分析ツールである ethereal に複数のセキュリティ上の問題が発見されています。

[2005.10.11] cpio

アーカイバの cpio にセキュリティ脆弱性が指摘されています。

[2005.10.11] cpio

アーカイバの cpio にセキュリティ脆弱性が指摘されています。

[2005.9.30] util-linux-ogl

umount コマンドにアクセス制限回避の脆弱性が指摘されています。

[2005.9.28] mozilla-firefox-ogl

ARMA 2.2 の標準 Web ブラウザである Mozilla Firefox にセキュリティ脆弱性が指摘されています。

[2005.9.28] kdeedu

KDE に含まれる単語暗記支援ツール kvoctrain から利用される lange2kvtml スクリプトに一時ファイル脆弱性が指摘されています。

[2005.9.28] xfree86-ogl

X サーバの pixmap 処理に脆弱性が指摘されています。

[2005.9.28] python2.1, python2.2

スクリプト言語 Python に同梱されている Perl 互換正規表現ライブラリ PCRE に脆弱性が指摘されています。

[2005.9.26] jma-receipt-ogl

不具合修正とマスタ更新に対応しました。

[2005.9.13] libapache-mod-ssl-ogl

Apache の SSL モジュールである libapache-mod-ssl にセキュリティ脆弱性が指摘されています。

[2005.9.9] apache2-ogl

HTTP サーバの Apache2 に複数の脆弱性が指摘されています。

[2005.9.9] cvs

バージョン管理システム CVS に含まれる cvsbug スクリプトに一時ファイル脆弱性が指摘されています。

[2005.9.9] apache-ogl

Web サーバの Apache にセキュリティ脆弱性が指摘されています。

[2005.9.7] jma-receipt-ogl

複数の不具合修正とマスタ更新に対応しました。

[2005.9.5] pcre3

Perl 互換正規表現ライブラリの PCRE にセキュリティ脆弱性が指摘されています。

[2005.9.2] proftpd-ogl

FTP サーバの ProFTPD にセキュリティ脆弱性が指摘されています。

[2005.8.30] php4-ogl

HTML埋め込み言語の PHP4 にセキュリティ脆弱性が指摘されています。

[2005.8.29] jma-receipt-ogl

jma-receipt-ogl のバージョンアップをおこないました。

[2005.8.17] fetchmail

メール取得エージェントの fetchmail にセキュリティ脆弱性が指摘されています。

[2005.8.4] mozilla-firefox-ogl

ARMA 2.2 の標準 Web ブラウザである Mozilla Firefox にセキュリティ脆弱性が指摘されています。

[2005.8.4] mutt-ogl

テキスト端末ベースの MUA である Mutt のバージョンアップをおこないました。

[2005.8.4] patch

差分適用ツールの patch をバージョンアップしました。マイナーバグ修正のみの対応となります。

[2005.7.19] krb5

認証機構 Kerberos の実装である krb5 に脆弱性が報告されています。

[2005.7.14] tiff

TIFF 画像フォーマットを扱う tiff パッケージに脆弱性が指摘されています。

[2005.7.13] gedit

GNOME デスクトップのテキストエディタである Gedit にセキュリティ脆弱性が指摘されています。

[2005.7.12] gzip

ファイル圧縮伸張ツールの gzip に2つのセキュリティ脆弱性が指摘されています。

[2005.7.11] cvs

ARMA Net にてリリース作業の手違いにより修正作業中の Mozilla Firefox 関連パッケージが一時的に公開されておりました。

[2005.7.11] cvs

バージョン管理ツールである CVS にバッファオーバーフロー脆弱性が指摘されています。

[2005.7.11] bzip2

圧縮伸張ツール bzip2 に DoS攻撃につながる脆弱性が指摘されています。

[2005.7.7] sudo-ogl

別(root)権限のコマンド委譲ユティリティ sudo に権限昇格の脆弱性が指摘されています。

[2005.5.30] bzip2

圧縮伸張ツール bzip2 にファイルパーミションに関する脆弱性が指摘されています。

[2005.5.30] php4-ogl

HTML埋め込み言語の PHP4 にセキュリティ脆弱性が指摘されています。

[2005.5.27] jma-receipt-ogl

複数の不具合修正に対応しました。

[2005.5.26] qpopper

POPサーバである Qpopper にファイル操作に関係した複数の脆弱性が指摘されています。

[2005.5.20] ppxp

PPP 接続プログラムである PPxP にセキュリティ脆弱性が指摘されています。

[2005.5.16] mozilla-firefox-ogl

ARMA 2.2 の標準 Web ブラウザである Mozilla Firefox にセキュリティ脆弱性が指摘されています。

[2005.5.12] xfree86-ogl, lesstif1-1-ogl, openmotif

X ウィンドウシステムに含まれる画像ライブラリの libXpm に脆弱性が指摘されています。また同様の問題がツールキットの LessTif、Open Motif にも存在します。

[2005.4.30] ethereal-ogl

ネットワークトラフィック分析ツールである ethereal に複数のセキュリティ上の問題が発見されています。

[2005.4.30] cvs-ogl

バージョン管理システムの CVS にセキュリティ脆弱性が指摘されています。

[2005.4.29] kdelibs-ogl

KDE のライブラリである kdelibs パッケージに画像ファイルの読み込みに関する脆弱性が指摘されています。

[2005.4.19] mozilla-firefox-ogl

ARMA 2.2 の標準 Web ブラウザである Mozilla Firefox にセキュリティ脆弱性が指摘されています。

[2005.4.19] gtkhtml

GTK の HTML レンダリングエンジンである gtkhtml に リモート DoS につながる可能性のある脆弱性が指摘されてます。

[2005.4.18] libexif

デジタルカメラ用の拡張タグである EXIF を扱うライブラリに、セキュリティ脆弱性が指摘されています。

[2005.4.5] mozilla-firefox-ogl

ARMA 2.2 の標準 Web ブラウザである Mozilla Firefox にセキュリティ脆弱性が指摘されています。

[2005.4.4] imagemagick

imagemagick に複数の脆弱性が指摘されています。

[2005.4.1] jma-receipt-ogl

複数の不具合修正に対応しました。

[2005.3.31] mc

Midnight Commander にバッファオーバーフロー脆弱性が指摘されています。

[2005.3.31] netkit-telnet-ssl-ogl

ARMA の telnet クライアントである netkit-telnet-ssl にセキュリティ脆弱性が指摘されています。

[2005.3.25] mozilla-firefox-ogl

Gecko ベースの Web ブラウザ Mozilla Firefox に脆弱性が指摘されてます。

[2005.3.25] kernel-2.4.29

Linux カーネル 2.4.29 で USB マウスによってハングアップが修正する場合がある問題を修正しました。

[2005.3.23] xloadimage/

画像表示ユティリティの xloadimage に脆弱性が指摘されています。

[2005.3.23] perl/

ファイル操作に関する脆弱性が perl に 指摘されてます。

[2005.3.10] kernel-2.4.29

Linux カーネル 2.4.29 をリリースしました。

[2005.3.9] mozilla-firefox-ogl/

Web ブラウザの Firefox にセキュリティ脆弱性が指摘されています。

[2005.3.8] kdenetwork-ogl

KDE の PPP 設定ツール kppp にセキュリティー脆弱性が指摘されています。

[2005.3.8] jma-receipt-ogl

jma-receipt-oglのマスタを更新しました。

[2005.2.25] jma-receipt-ogl

jma-receipt-oglのマスタを更新しました。

[2005.2.23] apache2-ogl

apache2 に DoS攻撃を受ける可能性のある脆弱性が指摘されています。

[2005.2.23] jma-receipt-ogl

複数の不具合修正に対応しました。

[2005.2.21] gftp

GUI の FTP クライアントである gftp に複数の脆弱性が指摘されています。

[2005.2.17] postgresql-ogl

DBMS の PostgreSQL に複数の脆弱性が指摘されています。

[2005.2.16] ogl-tools

ARMA の管理ツールである ogl-tools をアップデートしました。

[2005.2.10] xemacs21-ogl

xemacs21-ogl にセキュリティ脆弱性が指摘されています。

[2005.2.10] emacs20-dl

emacs20-dl にセキュリティ脆弱性が指摘されています。

[2005.2.8] jma-receipt-ogl

jma-receipt-oglのマスタを更新しました。

[2005.2.8] python2.2

オブジェクト指向言語の Python にセキュリティ脆弱性が指摘されています。

[2005.2.8] cpio

アーカイバの cpio にセキュリティ脆弱性が指摘されています。

[2005.2.8] postgresql-ogl

DBMS のPostgreSQL にセキュリティ脆弱性が指摘されています。

[2005.1.28] jma-receipt-ogl

複数の不具合修正に対応しました。

[2005.1.26] xine-lib

動画再生ライブラリである xine-lib の DVD サブピクチャデコーダにヒープオーバフロー脆弱性が指摘されています。

[2005.1.26] libdbi-perl

perl のデータベース API である DBI にセキュリティ脆弱性が指摘されています。

[2005.1.26] jma-receipt-ogl

jma-receipt-oglのマスタを更新しました。

[2005.1.25] mpg123

コマンドラインインタフェースの MPEG レイヤ 1/2/3 オーディオプレイヤーである mpg123 パッケージに脆弱性が報告されています。

[2005.1.24] enscript

enscript に複数の脆弱性が指摘されています。

[2005.1.24] ethereal-ogl

ネットワークトラフィック分析ツールである ethereal に複数のセキュリティ上の問題が発見されています。

[2005.1.21] imagemagick

imagemagick にバッファオーバーフロー脆弱性が指摘されています。

[2005.1.20] xpdf

PDF ビュアーの xpdf にセキュリティ脆弱性が指摘されています。

[2005.1.18] kernel-2.4.27

Linux カーネルをアップデートしました。

[2005.1.17] mc

Midnight Commander に複数の脆弱性が指摘されています。

[2005.1.14] glibc

libc6 パッケージに含まれる複数のツールに一時ファイル脆弱性が指摘されています。

[2005.1.12] jma-receipt-ogl

jma-receipt-oglのマスタを更新しました。

[2005.1.11] jma-receipt-ogl

jma-receipt-oglのマスタを更新しました。

[2005.1.11] lintian

deb パッケージチェックツールの lintian にセキュリティ脆弱性が指摘されています。

[2005.1.11] kdelibs-ogl

KDE のライブラリである kdelibs パッケージに ftp:// URL の処理に関する脆弱性が指摘されています

[2005.1.11] mozilla-ogl

Web ブラウザの Mozilla にセキュリティ脆弱性が指摘されています。

[2005.1.11] cdrtools

CD-R/DVD-R 等のユティリティである cdrtools パッケージをアップデートしました。

[2005.1.7] tiff-ogl

TIFF 画像フォーマットを扱う tiff パッケージにバッファオーバーフロー脆弱性が指摘されています。

[2005.1.6] zip

アーカイバの zip にセキュリティ脆弱性が指摘されています。

[2005.1.5] nasm

x86 アセンブラの nasm に脆弱性が指摘されています。


COPYRIGHT (C)2010, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp